body, html{
  height:100%;
  margin:0;
  font-size:16px;
  font-family: fantasy, sans-serif;
  font-weight:400;
  line-height:1.8em;
  color:#666;
}

.logo-text{
  position:sticky;
  top:60%;
  width:70%;
  max-width: 350px;
  min-width: 250px;
  background-color: white;
  text-align:center;
  font-size:27px;
  letter-spacing:8px;
  margin: auto;
  border: 10px solid white;
  border-radius: 10px;
}

.contact-section{
  position:relative;
  font-size:14px;
  letter-spacing:2px;
}

.logo-green{
  color: #77bb41;
  font-style: italic;
}
.logo-blue{
  color: #3a88fe;
  font-weight: bold;
}

.coming-soon{
  font-style: italic;
  font-size: 10px;
  color: #999;
}

.pimg1 {
  position:relative;
  opacity:0.90;
  background-position:center;
  background-size:cover;
  background-repeat:no-repeat;
  background-image:url('../img/mountains.jpg');
  min-height:100%;
  width: 100%;
}

@media(max-width:568px){
  .pimg1 {
    background-attachment:scroll;
  }
}
